geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kevan Miller (JIRA)" <j...@apache.org>
Subject [jira] Closed: (GERONIMO-2059) dependencies in etc/project.properties need to be updated to use the appropriate versions
Date Sat, 02 Feb 2008 16:24:09 GMT

     [ https://issues.apache.org/jira/browse/GERONIMO-2059?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Kevan Miller closed GERONIMO-2059.
----------------------------------


> dependencies in etc/project.properties need to be updated to use the appropriate versions
> -----------------------------------------------------------------------------------------
>
>                 Key: GERONIMO-2059
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-2059
>             Project: Geronimo
>          Issue Type: Bug
>      Security Level: public(Regular issues) 
>          Components: buildsystem
>    Affects Versions: 1.1
>            Reporter: Kevan Miller
>            Assignee: Kevan Miller
>            Priority: Minor
>             Fix For: 1.1
>
>
> A number of package dependencies need to be updated to their appropriate versions. They've
been pending for some time due to various svn outages:
> axis_version=1.4
> stax_version=1.1.2-dev
> stax_api_version=1.0.1
> Changes will apply to both project.properties and explicit_versions.properties. I've
also detected some incorrect versions for commons_io and commons_fileupload in explicit_versions.properties.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message